<?php
	if(isset($_GET['FollowerID'])){
		$FollowerID= $_GET['FollowerID'];
		if($stmt = $mysqli -> prepare("DELETE FROM Twitter WHERE FollowerID =?")){
	    	$stmt -> bind_param("s", $FollowerID);
	    	$stmt -> execute();
	    	$stmt -> close();
	    }
	}else{
		print "Er is geen id meegegeven.";
	}
?>

<div class="alert alert-success alert-dismissable">
    <button aria-hidden="true" data-dismiss="alert" class="close" type="button">×</button>Het is succesvol verwijderd.
</div>